kramdown:
  input: GFM
  toc_levels: 2..3

baseurl: "/dns"
layouts_dir: ".shared/layout"
includes_dir: ".shared/includes"

exclude: ["Gemfile", "Gemfile.lock", "README.md", "vendor"]
safe: true

repository: amphp/dns
gems:
 - "jekyll-github-metadata"
 - "jekyll-relative-links"

defaults:
 - scope:
     path: ""
     type: "pages"
   values:
     layout: "docs"
     description: "amphp/dns provides asynchronous DNS resolution for Amp."
     keywords: ["amphp", "amp", "dns", "name resolution", "async", "php"]

shared_asset_path: "/dns/asset"
